#table-admin-resources thead tr th:nth-child(1) {
  max-width: 3em;
}

#table-admin-resources thead tr th:nth-child(2) {
  max-width: 3em;
}

#table-admin-resources thead tr th:nth-child(3) {
  max-width: 3em;
}

#table-admin-resources thead tr th:nth-child(4) {
  max-width: 3em;
}

#table-admin-resources thead tr th:nth-child(5) {
  max-width: 2em;
}

#table-admin-resources thead tr th:nth-child(6) {
  max-width: 2em;
}

#table-admin-resources thead tr th:nth-child(7) {
  max-width: 1em;
}

#table-admin-resources tbody tr td:nth-child(1) {
  max-width: 3em;
}

#table-admin-resources tbody tr td:nth-child(2) {
  max-width: 3em;
}

#table-admin-resources tbody tr td:nth-child(3) {
  max-width: 3em;
}

#table-admin-resources tbody tr td:nth-child(4) {
  max-width: 3em;
}

#table-admin-resources tbody tr td:nth-child(5) {
  max-width: 2em;
}

#table-admin-resources tbody tr td:nth-child(6) {
  max-width: 2em;
}

#table-admin-resources tbody tr td:nth-child(7) {
  max-width: 1em;
}
/*# sourceMappingURL=ressource.css.map */